<!DOCTYPE html>
<html>

<head>
    <style>
        h1 {
            color: blue;
            font-family: verdana;
            font-size: 300%;
        }

        blockquote{
            color: red;
            font-family: courier;
            font-size: 160%;
            color: rgb(207, 26, 153);
            border: tomato solid 2px;
        }

        body {
            background-color: powderblue;
        }

 .gallery {
  margin: 5px;
  border: 1px solid #ccc;
  float: left;
  width: 180px;
  height: 180px;
}

.gallery:hover {
  border: 1px solid rgb(34, 30, 30);

}

.gallery img {
  width: 100%;
  height: auto;
}

.desc {
  padding: 15px;
  text-align: center;
  
}


.gallery .btn {
  position: absolute;
  padding: 50px 50px 50px 50px;
  border: none;
  
 
}


.btn:hover {

  cursor: pointer;
  opacity: 0.3;
}


       
    </style>
</head>

<body>

    <h1>Tourist in Abudhabi</h1>
    <p>
        
        <blockquote cite="https://visitabudhabi.ae">
            From beautiful beaches and cozy islands to an array of world-class hotels and coastal resorts,
            complemented with unmissable entertainment parks, Abu Dhabi comes packed with surprises this summer.
            Summer #inAbuDhabi promises an unforgettable summer vacation for the whole family,
            by delivering incredible offerings and experiences.
            You’ll have every reason to discover the capital of the UAE and make it a summer to remember!

        </blockquote>

    </p>

    <h2 style="color:red; font-style: italic;">YAS Marina Racing Ring Photo Gallery</h2>

    <div class="gallery">
        
        <a target="_blank" href="AD-1.gif">
            <input class = btn type="image" src="open-eye.png" width="30" height="30">
          <img src="AD-1.gif" alt="Night-1" width="600" height="400"> 
        </a>
        <div class="desc"> Yas Marina at night </div>
       

         
      </div>
      
      <div class="gallery">
        <a target="_blank" href="night-2.jfif">
            <input class = btn type="image" src="open-eye.png" width="30" height="30">
          <img src="night-2.jfif" alt="Night-2" width="600" height="400">
        </a>
        <div class="desc">Another Angel of the ring at night</div>
      </div>
      
      <div class="gallery">
        <a target="_blank" href="night-3.jpg">
            <input class = btn type="image" src="open-eye.png" width="30" height="30">
          <img src="night-3.jpg" alt="Night-3" width="600" height="400">
        </a>
        <div class="desc">Night shot of the ring </div>
      </div>
      
      <div class="gallery">
        <a target="_blank" href="day-1.jfif">
            <input class = btn type="image" src="open-eye.png" width="30" height="30">
          <img src="day-1.jfif" alt="daytime" width="600" height="400">
        </a>
        <div class="desc">Picture of the ring in day time</div>
      </div>
      
    <nav>
        
    </nav>


</body>

</html>